--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/bin/b Tue Jul 28 22:55:48 2020 -0400
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+
+set -euo pipefail
+
+python ~/src/t/t.py --task-dir ./ --list TODO "$@"
--- a/hgrc Sun Jul 19 11:10:14 2020 -0400
+++ b/hgrc Tue Jul 28 22:55:48 2020 -0400
@@ -122,9 +122,10 @@
# Commit message shortcuts.
cm = commit -m
-cus = commit -m 'Update subrepository state.'
-cmm = commit -m 'Merge.'
-cb = commit -m 'Close branch.' --close-branch
+cus = commit -m 'Update subrepository state'
+cmm = commit -m 'Merge'
+cmt = commit -m 'Update TODO'
+cb = commit -m 'Close branch' --close-branch
# Merge shortcuts.
mergelocal = !$HG --config ui.merge=internal:local merge $@